<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aIB-dB-GwQ.ibExternalAccessibilityDescription</key>
	<string>Opciones de marcadores.</string>
	<key>aIB-dB-GwQ.ibShadowedToolTip</key>
	<string>Opciones de marcadores.</string>
	<key>bJq-7D-prr.ibExternalAccessibilityDescription</key>
	<string>Quitar marcador seleccionado.</string>
	<key>bJq-7D-prr.ibShadowedToolTip</key>
	<string>Quitar marcador seleccionado.</string>
	<key>wga-nd-BDt.ibExternalAccessibilityDescription</key>
	<string>Abrir marcadores del proyecto en el panel de Referencia rápida.</string>
	<key>wga-nd-BDt.ibShadowedToolTip</key>
	<string>Abrir marcadores del proyecto en el panel de Referencia rápida.</string>
</dict>
</plist>
